<ion-header>
    <ion-toolbar color=secondary no-padding center>
      <ion-buttons slot="start">
        <ion-menu-button>
        </ion-menu-button>
      </ion-buttons>
      <ion-label style="font-size: 22pt;" center no-padding> Map </ion-label>
    </ion-toolbar>
  </ion-header>

<ion-content padding>
  

    <div id="map_canvas">

    </div>

</ion-content>
